<h1>Charter Information: <span id="leagueName"></span></h1>

<p>Created: <span id="charterCreated"></span></p>
<p>Submitted: <span id="charterSubmitted"></span></p>

<div id="skaterTable"></div>

<form id="newSubmittedForm" method="POST" action="/">
    <hr>
    <div>
        <label>Change the submitted date of this charter</label>
        <input type="date" name="adminNewSubmitted" value="">
    </div>
    <p><button type="submit" id="adminSubmit" data-admin="true">Change submitted date</button></p>
</form>

<script id="musterScript">
    window.M.Admin.charter()
</script>